=== debian/changelog ===
osk-sdl (0.62.1-2) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * Backport tooltip from 0.64 (unreleased)

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 16 Mar 2021 08:14:26 +0000

osk-sdl (0.62.1-1) unstable; urgency=medium

  [ undef ]
  * New upstream release
  * Remove fix-keyscript patch, fixed in upstream
  * Backport key height fix from 0.63

  [ Guido Günther ]
  * d/initramfs Remove /dev/stderr and ETNA_MESA_DEBUG
  * d/initramfs Explicitly copy keyscript to initramfs

 -- Jarrah Gosbell <debian@undef.tools>  Fri, 22 Jan 2021 21:32:26 +0000

osk-sdl (0.62-1) unstable; urgency=medium

  [ undef ]
  * Initial release (Closes: #972364)
  * Remove grep output in initramfs hook
  * Reduce size of initramfs

  [ Clayton Craft ]
  * Add patch to use ttf font location on Debian
  * Add initramfs boot scripts and install hook

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 12 Jan 2021 14:22:46 +0000
