=== debian/control ===
Source: osk-sdl
Section: utils
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Jarrah Gosbell <debian@undef.tools>
Build-Depends: debhelper-compat (= 13), libsdl2-dev, libsdl2-ttf-dev, libcryptsetup-dev, scdoc
Standards-Version: 4.5.1
Homepage: https://gitlab.com/postmarketOS/osk-sdl
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/osk-sdl
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/osk-sdl.git
Rules-Requires-Root: no

Package: osk-sdl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, fonts-dejavu-core, cryptsetup, cryptsetup-initramfs, libgles2
Description: Lightweight On-Screen-Keyboard based on SDL2
 This keyboard is designed to unlock encrypted root partitions on boot
 on mobile devices. It is automatically launched on boot, allowing the
 user to enter their disk encryption password.
