## osk-sdl 0.66

=== debian/changelog ===
osk-sdl (0.66-4) unstable; urgency=medium

  * d/initramfs: add goodix_ts for Linux 5.16+

 -- Jarrah Gosbell <debian@undef.tools>  Mon, 31 Jan 2022 09:07:56 +0000

osk-sdl (0.66-3) unstable; urgency=medium

  * d/patches,tests: fix autopkgtests
  * d/initramfs: disable verbose mode

 -- Jarrah Gosbell <debian@undef.tools>  Thu, 27 Jan 2022 13:34:47 +0000

osk-sdl (0.66-2) unstable; urgency=medium

  [ undef ]
  *  hook: Add evdev kernel module

  [ Guido Günther ]
  * hook: Robustify font copy
  * hook: Tighten match on font

 -- Jarrah Gosbell <debian@undef.tools>  Thu, 09 Sep 2021 16:22:15 +0000

osk-sdl (0.66-1) unstable; urgency=medium

  [ undef ]
  * New upstream release
  * Remove fix-keyscript patch, fixed in upstream
  * Adjust package to new upstream build system

  [ Guido Günther ]
  * d/initramfs Remove /dev/stderr and ETNA_MESA_DEBUG
  * d/initramfs Explicitly copy keyscript to initramfs
  * d/initramfs Add L5 touch controller and vibra-pwm


  [ Henry-Nicolas Tourneur ]
  * 

 -- Jarrah Gosbell <debian@undef.tools>  Tue, 17 Aug 2021 13:00:47 +0000
