=== debian/control ===
--- 
+++ 
@@ -3,7 +3,15 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Jarrah Gosbell <debian@undef.tools>
-Build-Depends: debhelper-compat (= 13), libsdl2-dev, libsdl2-ttf-dev, libcryptsetup-dev, scdoc
+Build-Depends: debhelper-compat (= 13),
+    libsdl2-dev,
+    libsdl2-ttf-dev,
+    libcryptsetup-dev,
+    scdoc,
+    meson,
+    fonts-dejavu-core,
+    cryptsetup,
+    libgles2
 Standards-Version: 4.5.1
 Homepage: https://gitlab.com/postmarketOS/osk-sdl
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/osk-sdl
