=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+
