=== debian/tests/control ===
Tests: test-functional
Restrictions: 
    build-needed,
    allow-stderr,
Depends: 
    @,
    xvfb,
    xauth,
    xdotool,

Tests: test-machine-functional
Restrictions: 
    build-needed,
    needs-root,
    isolation-machine,
    allow-stderr,
    flaky,
Depends: 
    @,
    xvfb,
    xauth,
    xdotool,
    qemu-utils,
    sudo,
