## osk-sdl 0.67

=== debian/changelog ===
osk-sdl (0.67-2) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * d/initramfs: fix verbose/physical keyboard output to tty (Closes: #1016146)
  * d/patches: fix ftbfs with g++12 (Closes: #1016249)
  * d/postrm: add warning on package removal (Closes: #1014393)
  * d/initramfs: add iris_dri to amd64 initramfs (Closes: #1016534)
  * d/config: add debconf script
  * d/postinst: load debconf confmodule

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 11 Aug 2022 11:32:39 +0200

osk-sdl (0.67-1) unstable; urgency=medium

  [ Jarrah Gosbell ]
  * New Upstream Release
  * d/control: bump standards version to 4.6.0
  * hook: Add PinePhone Pro config
  * d/control: add depends on lib{,e}gl1
  * d/patches: refresh for version 0.67 (Closes: #1006642)
  * d/initramfs: fix showing plymouth after osk-sdl
  * d/control: bump standards version
  * d/copyright: bump year
  * d/tests: add dependency for `import` tool

  [ Arnaud Ferraris ]
  * d/control: add myself to Uploaders

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Jun 2022 13:09:41 +0200
