## osk-sdl 0.67.1

=== debian/changelog ===
osk-sdl (0.67.1-2) unstable; urgency=medium

  [  Paulo Henrique de Lima Santana ]
  *  Brazilian Portuguese debconf templates translation (Closes: #1025209)

  [ Américo Monteiro ]
  *  Portuguese debconf templates translation (Closes: #1028239)

 -- Jarrah Gosbell <debian@undef.tools>  Sun, 12 Feb 2023 05:11:58 +0000

osk-sdl (0.67.1-1) unstable; urgency=medium

  [ undef ]
  * d/templates: add translations for de, es, fr and nl (Closes: #1017947,
    #1019482, #1020383, #1021447)
  * d/initramfs: stop hang on `cat` on some devices (Closes: #1017842, #1023036)
  * d/patches: delete upstreamed patch for build error 

  [ Balint Kovacs ]
  * d/initramfs: Include every possible DRI driver (Closes: #1018209)
  * d/initramfs: Include kernel modules necessary on amd64 tablets (Closes: #1018242)

 -- Jarrah Gosbell <debian@undef.tools>  Wed, 26 Oct 2022 09:36:49 +0000
