=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
     xvfb,
     xauth,
     xdotool,
+    graphicsmagick-imagemagick-compat,
 
 Tests: test-machine-functional
 Restrictions: 
@@ -22,3 +23,4 @@
     xdotool,
     qemu-utils,
     sudo,
+    graphicsmagick-imagemagick-compat,
