=== debian/watch ===
version=4
https://gitlab.com/postmarketOS/osk-sdl/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar.gz
